body {
    /*padding-top: 50px;*/
    padding-bottom: 20px;
}


.list-group {
    padding-left: 0px;
}

@media (min-width: 1500px) {
    .container {
        max-width: 1400px;
        margin-left: 10%;
        margin-right: 10%;
    }    
}

.table-sm td {
    font-size: 75%;
    font-family: monospace;
}

@media (min-width: 1800px) {
    .container {
        max-width: 1700px;
    }
}


/* QR code generator */
#qrCode {
    margin: 15px;
}

/* Hide/rearrange for smaller screens */
@media screen and (max-width: 767px) {
    /* Hide captions */
    .carousel-caption {
        display: none;
    }
}

/* FLAGS */

.flag-icon-background {
    background-size: contain;
    background-position: 50%;
    background-repeat: no-repeat;
}

.flag-icon {
    background-size: contain;
    background-position: 50%;
    background-repeat: no-repeat;
    position: relative;
    display: inline-block;
    width: 1.33333333em;
    line-height: 1em;
}

    .flag-icon:before {
        content: "\00a0";
    }

    .flag-icon.flag-icon-squared {
        width: 1em;
    }

.flag-icon-us {
    background-image: url(../images/flag_us.svg);
}

.flag-icon-cz {
    background-image: url(../images/flag_cz.svg);
}


/* Text. */

.non-selectable {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}


/* Buttons */

.btn-nostyle {
    background: none !important;
    color: inherit;
    border: none;
    padding: 0 !important;
    font: inherit;
    /*border is optional*/
    border-bottom: 1px solid #444;
    cursor: pointer;
}

.search-icon {
    background-image: url(../images/search.svg);
    background-size: contain;
    background-position: 50%;
    background-repeat: no-repeat;
    display: inline-block;
    width: 1.2em;
}

    .search-icon:before {
        content: "\00a0";
    }

/* Colors */
.fixed-top {
    background: rgb(0,123,193);
}

.caret {
    width: 1em;
    height: 1em;
}

.flip {
    -webkit-transform: scaleY(-1);
    -o-transform: scaleY(-1);
    -moz-transform: scaleY(-1);
    -ms-transform: scaleY(-1);
    transform: scaleY(-1);
}

.card-body {
    min-height: 6rem;
}

/* Warning icon */

.icon-warning {
    background-image: url(../images/warning.svg);
    background-size: contain;
    background-position: 50%;
    background-repeat: no-repeat;
    display: inline-block;
    width: 1.2em;
    height: 1.2em;
}

/* Attach file icon */

.icon-attach {
    background-image: url(../images/attach.svg);
    background-size: contain;
    background-position: 50%;
    background-repeat: no-repeat;
    display: inline-block;
    width: 1.2em;
    height: 1.2em;
}